{
    "date": {
        "formats": {
            "small": "%b %-d, %Y",
            "medium": "%a, %b %-d, %Y"
        }
    },
    "datetime": {
        "formats": {
            "small": "%b %-d, %Y %-I:%M%p"
        }
    },
    "activity": {
        "loadEarlier": "Tải Nhanh",
        "typeComment": "Nhập nhận xét của bạn",
        "error": "XIN LỖI, CHÚNG TÔI KHÔNG THỂ TẢI NHỮNG HOẠT ĐỘNG",
        "tryAgain": "XIN VUI LÒNG THỬ LẠI SAU",
        "loadLater": "TẢI SAU"
    },
    "auth": {
        "login": "Đăng Nhập",
        "create": "Tạo Kênh",
        "forgot": "Quên mật khẩu",
        "email": "Email",
        "username": "Tên Người Dùng",
        "password": "Mật Khẩu",
        "confirmpassword": "Xác nhận mật khẩu",
        "requestNewPassword": "Để yêu cầu mật khẩu mới, hãy nhập tên người dùng của bạn",
        "requestNewPasswordSuccess": "Chúng tôi đã gửi mã mở khóa đến địa chỉ email mà bạn đã đăng ký.",
        "invalidGrant": "Tên người dùng / mật khẩu không đúng. Vui lòng thử lại.",
        "invalidPassword": "Mật khẩu không đúng. Vui lòng thử lại.",
        "confirmPasswordError": "Mật khẩu phải khớp",
        "termsAcceptedError": "Bạn nên chấp nhận các điều khoản và điều kiện.",
        "promotions": "Nhận khuyến mãi độc quyền từ Minds (được khuyến khích)",
        "accept": "Tôi chấp nhận",
        "termsAndConditions": "Các điều khoản và điều kiện",
        "code": "Mật mã"
    },
    "blockchain": {
        "boostCreate": "Mạng Tăng cường cho {{tokensAmount}} Thẻ Minds. {{message}}",
        "boostPeerCreate": "Tăng cường kênh cho {{tokensAmount}} Các thẻ Minds tới {{receiver}}. {{message}}",
        "tokenApprove": "Phê duyệt {{address}} để chi tiêu {{tokensAmount}} mã thông báo trong tương lai. {{message}}",
        "wire": "Gửi {{tokensAmount}} Thẻ Minds cho {{receiver}}. {{message}}",
        "withdraw": "Yêu cầu rút {{tokensAmount}} Thẻ Minds {{gasEther}} ETH sẽ được chuyển để thanh toán phí gas. Nếu bạn gửi một lượng gas thấp, việc rút tiền của bạn có thể bị lỗi {{message}}",
        "approveTransaction": "Phê duyệt giao dịch",
        "yesApprove": "Vâng, phê duyệt",
        "gasPrice": "Giá Gas",
        "gasPriceDefault": "Giá Gas (default: {{gasPrice}})",
        "gasLimit": "Gas giới hạn",
        "gasLimitDefault": "Gas giới hạn (default: {{gasLimit}})",
        "ethToTransfer": "ETH ĐƯỢC CHUYỂN GIAO",
        "maxGasFee": "CHI PHÍ GAS TỐI ĐA",
        "canAffordMessage": "Bạn hiện có {{amount}} ETH. Số tiền này có thể không đủ để trang trải phí gas mạng Ethereum cho giao dịch. Hãy thử giảm giá gas.",
        "alreadyApproving": "Đã phê duyệt một giao dịch",
        "balance": "Cân đối",
        "walletNameExample": "Ví dụ. Chi tiêu trên thiết bị di động",
        "receiverAddress": "Địa chỉ Nhận",
        "shouldBeReceiver": "Địa chỉ này có phải là địa chỉ người nhận của bạn dành cho Wire & Boost không?",
        "downloadPrivate": "Tải xuống khóa riêng của ví này",
        "deleteWarning": "CẢNH BÁO: điều này là không thể đảo ngược và tất cả các mã token sẽ bị mất",
        "deleteConfirmWarning": "Đây là một hành động KHÔNG THỂ ĐẢO NGƯỢC Nếu bạn chưa sao lưu khóa riêng tư của mình, bạn có thể mất tất cả số tiền của mình.",
        "importKeyNotExist": "Khóa riêng cho ví này không tồn tại.",
        "privateNotBelongToAddress": "Khóa cá nhân không thuộc {{address}}.",
        "importUsingPrivate": "Nhập ví {{address}} vào Minds bằng Khóa riêng của bạn?",
        "importWalletFor": "Nhập ví tiền cho {{address}}",
        "importWallet": "Nhập ví",
        "enterPrivateBelow": "Nhập khóa riêng cho ví của bạn bên dưới để nhập.",
        "noWalletsAvailable": "Không có ví",
        "tapToCreate": "Nhấn vào đây để tạo một cái mới",
        "noTokensNoProblem": "Không có mã thông báo? Không vấn đề gì!",
        "receivaOnly": "CHỈ NHẬN",
        "offchain": "Offchain",
        "receiver": "Người nhận",
        "walletConfirmMessage": "Bạn sẽ bị tính phí {{currency}} cho {{tokens}}.",
        "walletNotDeterminedMessage": "Chúng tôi không thể xác định chi phí cho <{{tokens}}.",
        "selectWallet": "Chọn Ví",
        "walletAddresses": "Địa chỉ Ví",
        "selectTheWallet": "Chọn ví bạn muốn sử dụng",
        "missingWallet": "Thiếu địa chỉ ví",
        "errorSavingWallet": "Đã xảy ra sự cố khi nhận thông tin ví tiền đã lưu của bạn",
        "gasLimitTooLow": "Nếu giới hạn gas quá thấp, giao dịch không thể thực hiện",
        "notEnoughGas": "Bạn không có đủ gas (ETH) để thực hiện giao dịch này",
        "gasMustBeBigger": "Phí gas phải lớn hơn 0",
        "buyEther": "Mua ETHER",
        "gasEth": "Gas (ETH)"
    },
    "blogs": {
        "tabSubscriptions": "Đã đăng ký",
        "tabMyBlogs": "BLOGS CỦA TÔI",
        "blogs": "Blogs",
        "errorLoading": "Có lỗi khi tải trang này",
        "error": "XIN LỖI, CHÚNG TÔI KHÔNG THỂ TẢI TRANG WEB"
    },
    "boosts": {
        "selected": "Đã Chọn",
        "priority": "Ưu Tiên",
        "target": "Mục tiêu",
        "boostType": "LOẠI TĂNG CƯỜNG",
        "cost": "GIÁ",
        "howManyViewsDoYouWant": "Bạn muốn có bao nhiêu lượt xem?",
        "whatIsYourOffer": "ĐỀ NGHỊ CỦA BẠN LÀ GÌ ?",
        "targetDescription": "Tìm kiếm kênh bạn muốn thăng hạng",
        "priorityDescription": "Nội dung ưu tiên đi lên dòng đầu, nhưng chi phí ít nhất gấp đôi giá của mức tăng thông thường.",
        "youDontHaveBoosts": "Bạn không có bất kỳ sự tăng hạng nào",
        "youCantSelectYourself": "Bạn không thể chọn chính mình để tăng cường p2p",
        "tapToChangeChannel": "NHẤN ĐỂ ĐỔI KÊNH",
        "tapToSearchChannel": "NHẤN ĐỂ TÌM KIẾM KÊNH",
        "errorAmountSholdbePositive": "Số tiền phải lớn hơn 0",
        "errorShouldSelectType": "Bạn nên chọn một loại",
        "errorShouldSelectMethod": "Bạn nên chọn phương thức thanh toán.",
        "errorShouldSpendAtLeast": "Bạn phải chi ít nhất {{amount}}.",
        "errorShouldSelectTarget": "Bạn nên chọn mục tiêu",
        "errorTargetSelf": "Mục tiêu không thể tự đặt ra",
        "errorBetween": "Bạn phải tăng giữa {{min}} và {{max}} lượt xem.",
        "errorShouldHaveReceiverAddress": "Mục tiêu tăng cường nên có Địa chỉ người nhận.",
        "errorShouldParticipateRewards": "Mục tiêu tăng cường nên tham gia chương trình Rewards",
        "errorCantReceiveTokens": "Người dùng không thể nhận mã thông báo",
        "errorPayment": "Rất tiếc, thanh toán của bạn không thành công. Vui lòng thử lại, sử dụng một thẻ hoặc ví khác",
        "errorCanNotGenerate": "Không thể tạo GUID",
        "boostConfirm": "Bạn chuẩn bị tăng {{amount}} lượt xem cho nội dung của mình",
        "boostConfirmP2p": "Bạn sắp gửi {{amount}} tới @{{username}} để nhắc nội dung của mình",
        "selectWalletNetworkMessage": "Chọn ví bạn muốn sử dụng cho Mang lưới Tăng Cường này.",
        "selectWalletChannelMessage": "Chọn ví tiền bạn muốn sử dụng cho Tăng Kênh này.",
        "feeds": "Nguồn cấp",
        "offers": "Ưu đãi",
        "sidebars": "Thanh bên",
        "feedsDescription": "Nội dung của bạn sẽ xuất hiện trên newsfeeds trên trang web",
        "offersDescription": "Nội dung của bạn sẽ được chia sẻ với một kênh cụ thể để đổi lấy USD hoặc mã tokens hoặc phần thưởng.",
        "sidebarsDescription": "Nội dung của bạn sẽ hiển thị trên thanh bên trong trang web.",
        "tabNewsfeed": "Tin mới",
        "tabSidebar": "Thanh Bên.",
        "tabOffers": "Ưu đãi",
        "rejectionReasons": {
            "0": "Trái luật",
            "1": "Rõ ràng",
            "2": "Khuyến khích hoặc kích động bạo lực",
            "3": "Đe doạ, quấy rối, bắt nạt hoặc khuyến khích người khác làm như vậy",
            "4": "Thông tin cá nhân và thông tin bảo mật",
            "5": "Nội dung độc hại nhắm tới người dùng (@tên, liên kết, hình ảnh hoặc video)",
            "6": "Mạo danh ai đó để gây hiểu nhầm hoặc lừa đảo",
            "7": "RÁC",
            "8": "Khiếu nại về quyết định Tăng cường",
            "12": "Thanh toán Onchain bị lỗi",
            "13": "Bài gốc bị xóa"
        },
        "errorGet": "Ồ, tăng cường bị lỗi"
    },
    "capture": {
        "couldNotLoad": "Không thể tải các nội dung đa phương tiện từ {{domain}}.",
        "post": "Đăng",
        "postingIn": "(Đăng trong {{group}})",
        "placeholder": "Bạn đang nghĩ rằng...",
        "submitPost": "Gửi bài đăng",
        "uploadError": "Lỗi tải lên",
        "errorDeleting": "Đã xảy ra lỗi khi xóa tệp",
        "pleaseTryAgain": "Vui lòng thử lại sau giây lát",
        "nothingToPost": "Không có gì để đăng ...",
        "share": "Chia sẻ",
        "lock": "WIRE ĐÃ KHÓA",
        "tokens": "Mã TOKENS",
        "gallery": "Bộ sưu tập",
        "photo": "Hình Ảnh",
        "video": "Video",
        "maxHashtags": "Xin lỗi, bài viết của bạn chứa nhiều hơn {{maxHashtags}} thẻ.",
        "remind": "Nhắc nhở"
    },
    "channel": {
        "channel": "Kênh",
        "errorSaving": "Lỗi khi lưu kênh",
        "saveChanges": "Lưu thay đổi của bạn",
        "editChannel": "Chỉnh sửa cài đặt kênh của bạn",
        "sendMessage": "Gửi tin nhắn đến kênh này",
        "message": "Tin Nhắn",
        "subscribe": "Đăng Ký",
        "subscribeMessage": "Đăng ký kênh này",
        "unsubscribeMessage": "Hủy đăng ký kênh này",
        "selectBanner": "Chọn biểu ngữ",
        "selectAvatar": "Chọn hình ảnh đại diện",
        "briefDescription": "Mô tả ngắn gọn về bản thân bạn ...",
        "block": "Chặn",
        "unsubscribe": "Hủy đăng ký",
        "unblock": "Bỏ Chặn",
        "report": "Báo cáo",
        "createFirstPost": "Tạo bài đăng đầu tiên của bạn",
        "mature": "Kênh này chứa nội dung nhạy cảm",
        "confirmUnsubscribe": "Bạn có chắc muốn hủy theo dõi kênh này?",
        "subscribed": "Đã theo dõi",
        "blocked": "Bạn đã khóa @{{username}}",
        "tapUnblock": "Bấm để mở khóa",
        "notFound": "Không tìm thấy kênh"
    },
    "discovery": {
        "search": "Tìm kiếm...",
        "imageError": "Lỗi khi tải các nội dung đa phương tiện",
        "nothingToShow": "Không có gì để hiển thị",
        "all": "Tất cả",
        "channels": "Kênh",
        "videos": "Videos",
        "images": "Hình ảnh",
        "blogs": "Blogs",
        "groups": "Nhóm",
        "visited": "Đã ghé thăm",
        "recentlyVisited": "Viếng thăm gần đây"
    },
    "groups": {
        "subscribeMessage": "Đăng ký nhóm này",
        "leaveMessage": "Rời khỏi nhóm này",
        "myGroups": "NHÓM CỦA TÔI",
        "ban": "Cấm",
        "kick": "Kick",
        "makeOwner": "Đặt chủ sở hữu",
        "removeOwner": "Xóa với tư cách Chủ sở hữu",
        "makeModerator": "Làm người kiểm duyệt",
        "removeModerator": "Xóa với tư cách là người kiểm duyệt",
        "banConfirm": "Bạn chắc không?  Bạn muốn cấm người dùng này?",
        "errorLoading": "Lỗi tải các nhóm",
        "confirmKick": "Bạn chắc không?  Bạn muốn loại người dùng này?",
        "listMembersCount": "Thành viên {{count}}"
    },
    "keychain": {
        "unlockMessage": "Mở khóa keychain {{keychain}}",
        "setupMessage": "Mở khóa keychain {{keychain}}",
        "encryptMessage": "Nhập mật khẩu sẽ mã hóa chuỗi {{keychain}} keychain.\nHãy nhớ mật khẩu hoặc bạn sẽ không thể đọc/ghi từ nó."
    },
    "messenger": {
        "decrypting": "giải mã",
        "typeYourMessage": "Nhập tin nhắn của bạn...",
        "invited": "Đã mời",
        "invite": "Mời",
        "isntUsingMessenger": "chưa sử dụng Messenger của Minds",
        "looksLike": "Giống như",
        "checkCredentials": "Vui lòng kiểm tra chứng chỉ xác thực của bạn",
        "errorCreatingKeys": "Lỗi khi tạo khóa mã hóa",
        "messenger": "Tin nhắn",
        "noMessages": "Bạn không có bất kỳ tin nhắn nào",
        "logoutMessage": "Bạn có muốn đăng xuất khỏi tin nhắn không?",
        "changeKeyMessage": "Thay đổi mật khẩu mã hóa của bạn sẽ khiến các tin nhắn trước đó của bạn không thể đọc được",
        "notEncryptedMessage": "Xin chào @{{user}}! Có vẻ như bạn chưa thiết lập mật khẩu trò chuyện đã mã hóa của mình. Chúng tôi khuyên bạn nên sử dụng mật khẩu khác với mật khẩu tài khoản của bạn để tăng cường bảo mật.",
        "onboardingText": "Mật khẩu bổ sung là bắt buộc đối với người nhắn tin để đảm bảo rằng nội dung tin nhắn của bạn là riêng tư và được mã hóa hoàn toàn.",
        "setupMessage1": "Bạn chỉ cần nhập mật khẩu mã hóa này một lần miễn là bạn vẫn đăng nhập.",
        "setupMessage2": "Điều quan trọng là không ai khác ngoài bạn và những người bạn đang giao tiếp có thể truy cập nội dung thư của bạn.",
        "setupMessage3": "Mặc định, nội dung thư của bạn được mã hóa hoàn toàn. Để tăng cường bảo mật, bạn có thể chuyển đến cài đặt ứng dụng và tắt thông báo đẩy để tránh hoàn toàn khả năng dữ liệu bị theo dõi."
    },
    "newsfeed": {
        "muteNotifications": "Ẩn thông báo",
        "unmuteNotifications": "Hiển thị thông báo",
        "successRemoving": "Xóa đối tượng thành công",
        "subscribed": "Đã đăng ký",
        "boostfeed": "Các tin boots",
        "designYourChannel": "Thiết kế kênh của bạn",
        "empty": "Nguồn cấp tin tức của bạn trống"
    },
    "notification": {
        "boostAccepted": "{{count}} mã thông báo &{description}& đã được chấp nhận.",
        "boostCompleted": "Lượt xem {{impressions}}/{{impressions}} &{description}& đã được đáp ứng.",
        "boostGiftView": "{{name}} đã tặng cho bạn {{impressions}} lượt xem &{description}&",
        "boostPeerAccepted": "chấp nhận giá thầu của bạn",
        "boostPeerRejected": "đã từ chối giá thầu của bạn",
        "boostPeerRequest": "đang cung cấp",
        "boostRejected": "Quảng cáo &{description}& của bạn & đã bị từ chối vì {{reason}}. Điểm của bạn đã được ghi trở lại ví của bạn.",
        "boostRevoked": "Bạn đã thu hồi tăng của mình",
        "boostSubmittedP2p": "{{points}} điểm &{description}& đang chờ phê duyệt",
        "boostSubmitted": "{{impressions}} lượt xem &{description}& đang chờ phê duyệt",
        "comment": "{{name}}'s {{subtype}}",
        "featured": "đã nổi bật",
        "friends1": "Bạn có một đối tương! {{name}} đã đăng ký với bạn",
        "friends2": "{{name}} đã đăng ký với bạn",
        "groupInvite": "{{user}} đã mời bạn tham gia {{name}}",
        "groupKicked": "Bạn đã bị loại khỏi từ {{name}}",
        "notCharged": "Bạn chưa bị tính phí",
        "votedUp": "Phiếu thuận",
        "downVoted": "Phiếu nghịch",
        "missedCall": "đã cố gắng gọi cho bạn.",
        "remind": "{{name}} đã nhắc {{title}}",
        "tagPost": "đã gắn thẻ bạn trong một bài đăng",
        "welcomeBoost": "Bạn có thể đạt được phạm vi tiếp cận nhiều hơn bằng cách tăng cường nội dung của bạn. Nhấn biểu tượng tăng cường màu xanh trên bài đăng của bạn.",
        "welcomeDiscover": "Nhấn vào đây để khám phá các kênh và nội dung đa phương tiện mới.",
        "welcomePost": "Nhấn vào đây để tạo bài đăng.",
        "wiredTo": "Bạn đã kết nối thành công  với {{amount}}",
        "wiredFrom": "Bạn đã nhận được một liên kết từ {{amount}}",
        "wiredSubscribed": "Bạn đã đăng ký với số liên kết {{amount}}/tháng tới",
        "wiredSubscribedFrom": "Bạn đã nhận được đăng ký số liên kết {{amount}}/tháng từ",
        "tagComment": "đã gắn thẻ bạn trong nhận xét",
        "post": "Đăng",
        "yourActivity": "hoạt động của bạn",
        "yourComment": "bình luận của bạn",
        "nameActivity": "{{name}}'s Hoạt động",
        "commentedOn": "Bình luận về",
        "postedIn": "đăng trong",
        "channel": "Kênh",
        "deleted": "Bài đăng này đã bị xóa",
        "dontHave": "Bạn không có bất kỳ thông báo nào",
        "welcomeChat": "Trò chuyện riêng với người theo dõi bạn",
        "repliedCommentOn": "đã trả lời bình luận của bạn tại",
        "groupComment": "Nhóm {{title}}",
        "tagConversation": "thẻ của bạn trong  cuộc trò chuyện"
    },
    "notificationSettings": {
        "enableDisable": "Bật và tắt cài đặt thông báo",
        "comment": "Bình luận",
        "like": "Bỏ phiếu",
        "tag": "Thẻ",
        "friends": "Đã đăng ký",
        "remind": "Nhắc lại",
        "boost_request": "Tăng Cường ưu đãi",
        "boost_rejected": "Tăng Cường bị từ chối",
        "boost_completed": "Tăng cường hoàn thành",
        "rewards_reminder": "Người nhắc phần thưởng",
        "rewards_summary": "Tóm tắt phần thưởng hàng ngày",
        "messenger_invite": "Thư mời Nhắn Tin",
        "daily": "Hằng ngày",
        "group_invite": "Thư mời nhóm",
        "boost_gift": "Tăng quà tặng",
        "boost_accepted": "Tăng cường chấp nhận",
        "boost_revoked": "Thu hồi tăng",
        "message": "Người Nhắn Tin"
    },
    "payments": {
        "cardExpirationMonth": "Tháng hết hạn thẻ",
        "cardExpirationYear": "Năm hết hạn thẻ",
        "cardHoldersName": "Tên chủ thẻ",
        "cardConfirmMessage": "{{confirmMessage}} Bạn có muốn sử dụng thẻ tín dụng này không?",
        "orUseAntoherCard": "HOẶC SỬ DỤNG THẺ KHÁC",
        "enterCardDetails": "NHẬP CHI TIẾT THẺ CỦA BẠN",
        "yourSavedCard": "THẺ ĐÃ LƯU CỦA BẠN:"
    },
    "reports": {
        "explain": "Vui lòng giải thích lý do bạn muốn báo cáo nội dung này trong một vài dòng tóm tắt",
        "weHaveGotYourReport": "Chúng tôi đã có báo cáo của bạn và sẽ sớm kiểm tra",
        "errorSubmitting": "Đây là những vấn đề gặp phải trong bài báo cáo của bạn",
        "reasons": {
            "1": {
                "label": "Bất hợp pháp",
                "reasons": {
                    "1": {
                        "label": "Khủng bố"
                    },
                    "2": {
                        "label": "Ấu dâm"
                    },
                    "3": {
                        "label": "Tống tiền"
                    },
                    "4": {
                        "label": "Gian lận"
                    },
                    "5": {
                        "label": "Khiêu dâm"
                    },
                    "6": {
                        "label": "Bán dâm"
                    }
                }
            },
            "2": {
                "label": "NSFW (không an toàn cho công việc)",
                "reasons": {
                    "1": {
                        "label": "Khỏa thân"
                    },
                    "2": {
                        "label": "Nội dung khiêu dâm"
                    },
                    "3": {
                        "label": "Thô tục"
                    },
                    "4": {
                        "label": "Bạo lực và máu"
                    },
                    "5": {
                        "label": "Phân biệt Chủng tộc, Tôn giáo, Giới tính"
                    }
                }
            },
            "3": {
                "label": "Kích động bạo lực"
            },
            "4": {
                "label": "Quấy rối"
            },
            "5": {
                "label": "Thông tin cá nhân và thông tin bảo mật"
            },
            "7": {
                "label": "Mạo danh"
            },
            "8": {
                "label": "Nội dung rác"
            },
            "10": {
                "label": "Vi phạm bản quyền"
            },
            "12": {
                "label": "Sử dụng thẻ không phù hợp"
            },
            "13": {
                "label": "Malware"
            },
            "15": {
                "label": "Vi phạm nhãn hiệu"
            },
            "16": {
                "label": "Dùng Token"
            },
            "11": {
                "label": "Lý do khác"
            }
        },
        "DMCA": "Xin vui lòng gởi DMCA tới copyright@minds.com",
        "reportAs": "Bạn có muốn báo cáo bài viết này với tư cách:"
    },
    "settings": {
        "submit": "Gửi",
        "passwordTitle": "Thay đổi mật khẩu của bạn",
        "currentPassword": "Mật khẩu hiện tại",
        "newPassword": "Mật khẩu mới",
        "confirmNewPassword": "Xác nhận mật khẩu mới",
        "currentEmail": "Email hiện tại",
        "paymentMethods": "Phương thức thanh toán",
        "addCard": "THÊM MỘT THẺ MỚI",
        "add": "Thêm",
        "recurringPayments": "Thanh toán định kỳ",
        "deactivate": "Hủy kích hoạt",
        "deactivateChannel": "Hủy kích hoạt kênh",
        "options": "Tùy chọn",
        "notifications": "Thông báo",
        "logout": "Đăng xuất",
        "errorSaving": "Lỗi khi lưu cài đặt, vui lòng thử lại",
        "passwordChanged": "Mật khẩu đã thay đổi thành công.",
        "keyGenerated": "Các mã được tạo thành công!",
        "keychainRemoved": "Keychain Ethereum của bạn đã được gỡ bỏ hoàn toàn.",
        "confirmDeleteKeychain2": "Xin vui lòng, xác nhận một lần nữa rằng bạn thực sự muốn xóa keychain của bạn từ điện thoại này. Không thể KHÔI PHỤC lại!",
        "confirmDeleteKeychain1": "Thao tác này sẽ xóa keychain Ethereum của bạn khỏi điện thoại này. Đảm bảo bạn đã sao lưu các khóa riêng tư. Nếu không, bạn có thể mất quyền truy cập vào tất cả số tiền của mình. Việc này là không thể ĐẢO NGƯỢC!",
        "pushNotification": "Đẩy thông báo",
        "regenerateKey": "Tạo lại các mã tin nhắn",
        "deleteBlockchain": "Xóa blockchain keychain",
        "pleaseDeactivate": "Vui lòng hủy kích hoạt tài khoản của bạn trên màn hình",
        "blockedChannels": "Những kênh đã bị khóa",
        "disableChannelConfirm": "Tài khoản của bạn sẽ bị vô hiệu hóa. Bạn có muốn tiếp tục?",
        "deleteChannelConfirm": "Tài khoản và dữ liệu liên quan sẽ bị xóa ngay lập tức. Bạn có muốn tiếp tục?",
        "disableChannel": "Vô hiệu hóa kênh",
        "deleteChannel": "Xóa Kênh",
        "disableDescription": "Vô hiệu hóa tài khoản của bạn sẽ ẩn thông tin của bạn. Bạn sẽ không nhận bất kỳ email hay thông báo nào . Username của bạn sẽ được phục hồi nếu bạn quay lại Minds",
        "deleteDescription": "Cảnh báo: Hành động này không thể khôi phục, bạn sẽ mất kênh và dữ liệu của mình vĩnh viễn. Kênh của bạn sẽ không được khôi phục. Username của bạn sẽ được bất kỳ ai sử dụng",
        "logs": "Nhật Ký",
        "logOnlyErrors": "Nhật ký báo lỗi",
        "leftHandedMode": "Chế độ tay trái"
    },
    "comingSoon": {
        "notAvailable": "Tính năng này chưa khả dụng.",
        "try": "Dùng thử ứng dụng carany tại địa chỉ www.minds.com/mobile",
        "notSupported": "Tính năng này không được hổ trợ bởi nền tảng của bạn.",
        "moreInformation": "Xem thêm thông tin tại"
    },
    "wallet": {
        "address": "Địa chỉ",
        "nextPayout": "Thanh toán tiếp theo",
        "estimatedReward": "Phần thưởng ước tính",
        "yourShare": "Chia sẻ của bạn",
        "yourScore": "Điểm của bạn",
        "networkScore": "Điểm Hệ Thống",
        "transactionsTitle": "Giao dịch",
        "transactionsDescription": "Danh sách các giao dịch bạn đã thực hiện với địa chỉ của mình",
        "withdrawTitle": "Hủy bỏ",
        "withdrawDescription": "Yêu cầu rút tiền thưởng mã thông báo của bạn vào địa chỉ OnChain của bạn.",
        "contributionsTitle": "Đóng góp",
        "contributionsDescription": "Kiểm tra phần thưởng và điểm đóng góp hàng ngày của bạn",
        "addressesTitle": "Địa Chỉ",
        "addressesDescription": "Cấu hình địa chỉ mật mã của bạn và các cài đặt liên quan đến mã thông báo khác",
        "contributions": {
            "date": "Ngày",
            "score": "Số Điểm",
            "share": "Chia sẻ"
        },
        "join": {
            "rewardsDescription": "Token thưởng cho phép người tạo ra kiếm tiền từ tương tác trên nội dung của họ. Bạn kiếm được token dựa trên số luộng được đóng góp hàng ngày. Vào cuối mỗi ngày, điểm đóng góp của bạn sẽ được tính và bạn sẽ nhận được một phần của phần thưởng được chia sẻ hàng ngày. Để xác minh bạn là người dùng hợp lệ, chúng tôi yêu cầu cung cấp số điện thoại. Số điện thoại của bạn sẽ được mã hóa an toàn và được gửi cùng với tất cả các hoạt động của bạn để bảo vệ khỏi việc gian lận.",
            "note": "Lưu ý: Minds không lưu trữ số điện thoại bạn cung cấp. Các con số được băm bằng SHA-256 và kết hợp với một salt-key cho mục đích mã hóa và bảo mật.",
            "pleaseEnterCode": "Vui lòng nhập mã của bạn...",
            "pleaseEnterCodeDescription": "Vui lòng nhập mã chúng tôi vừa gửi cho bạn để xác minh rằng số của bạn là chính xác",
            "numberInvalid": "Số điện thoại không hợp lệ",
            "pleaseEnterPhone": "Vui lòng nhập mã chúng tôi vừa gửi cho bạn để xác minh rằng số điện thoại của bạn là chính xác"
        },
        "withdraw": {
            "errorReadingStatus": "Lỗi khi đọc trạng thái rút tiền",
            "errorOnlyOnceDay": "Bạn chỉ có thể rút tiền mỗi ngày một lần",
            "errorWithdrawing": "Lỗi khi rút mã thông báo",
            "youCanRequest": "Bạn có thể yêu cầu rút phần thưởng mã thông báo OffChain vào địa chỉ OnChain của bạn bên dưới. \nLưu ý: một số tiền nhỏ của ETH sẽ được tính để trang trải phí giao dịch. \nRút tiền có thể mất tối đa vài giờ để hoàn thành",
            "holdingMessage": "{{amount}} mã thông báo không khả dụng do thanh toán bằng thẻ tín dụng. Họ sẽ được phát hành sau 30 ngày thanh toán đã xảy ra.",
            "amount": "Số tiền",
            "errorReadingBalances": "Lỗi khi đọc số dư",
            "errorAmountNegative": "Số tiền phải là số dương"
        },
        "inviteFriend": "Mời một người bạn",
        "inviteFriendDescription": "Mời bạn và kiếm thêm điểm thưởng"
    },
    "wire": {
        "amountMonth": "{{amount}}/Tháng",
        "amountMonthDescription": "Bài đăng này chỉ có thể được xem bởi những người ủng hộ, những người có chuỗi {{amount}}/Tháng tới @{{name}}",
        "weHaveReceivedYourTransaction": "Chúng tôi đã nhận được giao dịch của bạn",
        "pleaseTryUnlockingMessage": "Vui lòng thử mở khóa bài đăng này sau khi bài đăng được xử lý. Chúng tôi ước tính có thể mất khoảng 5 phút.",
        "onlySupportersWhoWire": "Chỉ những người ủng hộ đã thu hút bạn trên {{amount}}/ tháng sẽ thấy bài đăng này.",
        "wireMeOver": "Kết nối tôi qua {{amount}}/ tháng để xem bài đăng này.",
        "supportMessage": "Hỗ trợ &{name}& và bằng cách gửi mã thông báo cho họ. Khi bạn gửi cho họ số tiền được liệt kê trong các cấp, bạn có thể nhận phần thưởng nếu chúng được cung cấp. Nếu không, đó là một khoản đóng góp.",
        "repeatMessage": "Lặp lại giao dịch này mỗi tháng",
        "youHaveSent": "Bạn đã gửi &{amount}& trong tháng trước.",
        "confirmMessage": "Bạn sẽ gửi {{amount}} tới @{{name}}",
        "errorSendingWire": "Đã xảy ra sự cố khi gửi kết nối",
        "selectWalletMessage": "Chọn ví bạn muốn sử dụng cho Wire này.",
        "preApproveMessage": "Chúng tôi cần bạn phê duyệt trước ví Wire Minds cho các giao dịch chuỗi định kỳ",
        "nameReward": "Phần thưởng của {{name}}",
        "addressLabel": "{{label}} Địa chỉ"
    },
    "validation": {
        "email": "Email không hợp lệ",
        "number": "Số không hợp lệ"
    },
    "imagePicker": {
        "gallery": "Lựa chọn từ bộ sưu tập",
        "camera": "Chụp ảnh mới",
        "cancel": "Hủy bỏ",
        "deniedExternal": "Bạn bị cấp truy cập bộ nhớ ngoài của Minds",
        "deniedCamera": "Bạn bị cấm truy cập camera của Minds"
    },
    "subtype": {
        "image": "Ảnh",
        "video": "Video"
    },
    "moreScreen": {
        "groups": "Nhóm",
        "helpSupport": "Trợ giúp & Hỗ trợ",
        "invite": "Mời",
        "settings": "Thiết Lập",
        "pushNotifications": "Bật tính năng thông báo",
        "faq": "Câu hỏi thường gặp",
        "code": "Mã số",
        "terms": "Điều kiện",
        "privacy": "Riêng tư",
        "reportBug": "Báo cáo lỗi",
        "exit": "Thoát"
    },
    "featureUnavailablePlatform": "Tính năng này hiện không khả dụng trên nền tảng của bạn",
    "continue": "Tiếp tục",
    "save": "Lưu",
    "edit": "Chỉnh sửa",
    "goback": "QUAY LẠI",
    "language": "Ngôn ngữ",
    "categories": "Thể loại",
    "yes": "Chấp nhận",
    "no": "Thôi",
    "ok": "Đồng ý",
    "views": "Lượt xem",
    "export": "Xuất",
    "delete": "Xóa",
    "import": "Nhập",
    "subscribers": "Đăng Ký",
    "subscriptions": "Đã đăng ký",
    "feed": "Feed",
    "images": "Hình Ảnh",
    "videos": "Video",
    "create": "Tạo",
    "yesImSure": "Vâng, tôi chắc chắn",
    "cancel": "Hủy bỏ",
    "reject": "Từ chối",
    "revoke": "Thu hồi",
    "name": "Tên",
    "approve": "Phê duyệt",
    "done": "Xong",
    "skip": "Bỏ qua",
    "accept": "Chấp nhận",
    "confirmNoUndo": "Bạn có chắc không? Không có THỰC HIỆN LẠI.",
    "confirmMessage": "Bạn có chắc không?",
    "confirm": "Xác nhận",
    "errorMessage": "Ooops. Có vẻ như đã xảy ra lỗi.",
    "error": "Lỗi",
    "rewards": "Phần thưởng",
    "reply": "Trả lời",
    "setExplicit": "Đặt rõ ràng",
    "report": "Báo cáo",
    "removeExplicit": "Xóa nội dung khiêu dâm",
    "members": "Các thành viên",
    "join": "Tham gia",
    "leave": "Rời khỏi",
    "description": "Miêu tả",
    "sorry": "Xin lỗi! ",
    "tryAgain": "Thử lại",
    "retry": "Thử lại",
    "unlock": "Mở khóa",
    "setup": "Thiết lập",
    "send": "Gửi",
    "passwordPlaceholder": "Mật khẩu",
    "passwordConmfirmPlaceholder": "Xác nhận mật khẩu..",
    "boost": "Tăng cường",
    "boosted": "Đã tăng cường",
    "tokens": "Thẻ",
    "share": "Chia sẻ",
    "edited": "Đã chỉnh sửa",
    "success": "Thành công",
    "createAPost": "Tạo bài đăng",
    "findChannels": "Tìm kênh",
    "your": "của bạn",
    "their": "Của Họ",
    "for": "Cho",
    "usd": "Đô La Mỹ",
    "locked": "Đã khóa",
    "headsUp": "Đã lên đầu tiên",
    "thanks": "Cám ơn nhiều",
    "iUnderstand": "Tôi hiểu",
    "onchain": "OnChain",
    "completed": "Đã hoàn thành",
    "pending": "Đang chờ xử lý",
    "ops": "Ooops",
    "permissions": {
        "externalStorage": "Để có thể tải lên những bức ảnh đẹp, Minds cần quyền truy cập bộ nhớ ngoài của bạn",
        "writeExternalStorage": "Để có thể tải xuống lên những bức ảnh đẹp, Minds cần quyền truy cập bộ nhớ ngoài của bạn",
        "sms": "Minds cần quyền đọc tin nhắn sms để tự động xác thực mã xác nhận",
        "camera": "Để có thể tải lên những bức ảnh đẹp, Minds cần quyền truy cập camera ngoài của bạn"
    },
    "translate": {
        "from": "dịch từ",
        "translate": "Dịch",
        "changeLanguage": "Thay đổi ngôn ngữ",
        "error": "Có lỗi khi dịch. \nVui lòng thử lại."
    },
    "hashtags": {
        "exists": "Thẻ đã tồn tại",
        "preferred": "Ưu tiên",
        "hold": "Giữ để chọn một"
    },
    "comments": {
        "deleteConfirm": "Bạn có muốn xóa bình luận này? Hành động không thể PHỤC HỒI",
        "successRemoving": "Bình luận đã xóa thành công",
        "comments": "Bình luận",
        "errorRemoving": "Lỗi khi xóa bình luận"
    },
    "attachment": {
        "tooLong": "Độ dài video phải ít hơn {{minutes}} phút"
    },
    "onboarding": {
        "welcome": "Chào mừng đến với Minds!",
        "welcome1": "Trước khi bạn bắt đầu, có vài điều chúng tôi muốn cung cấp cho bạn giúp bạn có trải nghiệm tốt nhất",
        "welcome2": "Đầu tiên, bạn có thường xuyên viết bài trên mạng xã hội?",
        "chooseAvatar": "Chọn ảnh đại diện",
        "chooseName": "Chọn tên hiển thị của bạn",
        "describeChannel": "Giới thiệu kênh của bạn",
        "hashtagSelect": "Bạn quan tâm chủ đề nào?",
        "waitSms": "Giữ ứng dụng sẵn sàng và chúng tôi sẽ tự động xác nhận",
        "earnTokens": "Kiếm điểm dựa trên hoạt động của bạn",
        "weDontStorePhone": "Chúng tôi không lưu số điện thoại của bạn trên những máy chủ của chúng tôi",
        "smsNotReceived": "Rất tiếc, không thể nhận được tin nhắn",
        "suggestedChannels": "Những kênh gợi ý",
        "suggestedChannelsDescription": "Theo dõi một vài kênh phổ biến dự trên sở thích của bạn",
        "suggestedGroups": "Những nhóm được gợi ý",
        "suggestedGroupsDescription": "Tham gia một vào nhóm phổ biến dự trên sở thích của bạn",
        "tokensCanBeUsed": "Điểm có thể được dùng để hỗ trợ những kênh khác hoặc tăng cường lượt xem cho nội dung của bạn (1 Điểm = 1,000 lượt xem). Để kiếm nhiều điểm, bạn cần một số điện thoại để xác nhận kênh bạn duy nhất",
        "yourAreReady": "Bạn đã thiết lập xong và sẵn sàng để tiếp tục",
        "readyDescription1": "Tuyệt vời, bạn đã thiết lập thành công ví của bạn để nhận điểm thưởng và thanh toán từ OnChain và OffChain",
        "readyDescription2": "Để biết thêm về điểm thưởng và tiền điện tử, đến &{tokens}& bên dưới bất kỳ lúc nào để tìm hướng dẫn, videos và những câu trả lời",
        "moreOnRewards": "THÊM PHẦN THƯỞNG",
        "moreAboutWire": "TÌM HIỂU VỀ WIRE",
        "moreAboutBoost": "TÌM HIỂU VỀ BOOST",
        "startEarning": "Bắt đầu kiếm điểm thưởng, số điện thoại bạn sẽ cần phải là duy nhất",
        "phoneNumber": "Số điện thoại",
        "weJustSentCode": "Chúng tôi vừa gửi mã đến {{phone}} để xác thực số điện thoại của bạn",
        "confirmationCode": "Mã xác nhận",
        "rewardsDescription": "Bạn có thể kiếm nhiều điểm dựa trên tương tác với Minds. Càng nhiều tương tác trên nội dung của bạn, bạn càng chia sẻ nhóm phần thưởng mã thông báo hàng ngày cho địa chỉ OffChain của bạn.",
        "rewardsNote": "Note: Minds does not store the phone numbers you provide. The numbers are hashed using SHA-256 and combined with a salt key for privacy purposes.",
        "ensureYouExportKey": "Đảm bảo bạn trích xuất và sao lưu khóa của bạn trước khi gỡ cài đặt hoặc xóa dữ liệu ứng dụng, hoặc không bạn sẽ mất tiền. Trích xuất có thể được thực hiện từ màn hình chi tiết địa chỉ.",
        "6digitDescription": "Để tạo địa chỉ ví mới, vui lòng nhập mật khẩu sẽ được sử dụng để mã hóa khóa riêng của bạn trên thiết bị này.",
        "6digitConfirm": "Vui lòng xác nhận một lần nữa mật khẩu keychain của bạn. Sau khi xác nhận, ví của bạn sẽ được tạo trên thiết bị này và được đính kèm vào tài khoản của bạn.",
        "6digitAlreadySetup": "Mật khẩu của bạn đã được thiết lập, bạn chỉ cần xác nhận việc tạo ví. Sau khi xác nhận, ví của bạn sẽ được tạo trên thiết bị này và được đính kèm vào tài khoản của bạn.",
        "passwordInvalid": "Mật khẩu phải ít nhất có 6 ký tự, bao gồm chữ và số",
        "pinAlreadySetup": "KEYCHAIN ĐÃ ĐƯỢC THIẾT LẬP",
        "skip": "BỎ QUA, TÔI KHÔNG THÍCH",
        "setupOnchianAddress": "Thiết lập địa chỉ OnChain của bạn",
        "onchainDescription1": "Để nhận thanh toán OnChain từ các kênh khác (ví dụ: từ Wire hoặc Boost), bạn sẽ cần cho chúng tôi biết địa chỉ nào để chuyển các mã thông báo này đến.",
        "onchainDescription2": "Địa chỉ này sẽ được liệt kê trong ví của bạn dưới dạng địa chỉ người nhận và có thể thay đổi bất cứ lúc nào.",
        "onchainDescription3": "Địa chỉ OnChain và khóa riêng của chúng được lưu cục bộ trong không gian lưu trữ được mã hóa. Chúng sẽ có sẵn cho bất kỳ kênh nào hiện đang đăng nhập vào thiết bị này.",
        "welcomToWallet": "Chào mừng đến ví của bạn",
        "tokensDescription": "Mã thông báo là loại tiền điện tử được sử dụng trên Minds. Tổng số dư mã thông báo của bạn sẽ được lưu trữ ở hai loại địa chỉ khác nhau.",
        "onchainDescription": "Các khoản thanh toán OnChain sẽ được xuất bản lên blockchain công khai và yêu cầu một khoản phí khí đốt ETH nhỏ. Bạn có thể thiết lập khóa riêng của mình hoặc tạo ví mới.",
        "offchainDescription": "Các khoản thanh toán OffChain sẽ không được công bố lên blockchain và có giới hạn chi tiêu. Bạn sẽ nhận được phần thưởng vào địa chỉ này."
    },
    "mindsSettings": {
        "error": "Ồ có lỗi khi tải cấu hình từ máy chủ\nVui lòng thử lại"
    },
    "userTypeAhead": {
        "placeholder": "Bắt đầu nhập username để tìm kiếm",
        "noResults": "Không có kết quả cho {{query}}"
    },
    "nsfw": {
        "button": "NSFW",
        "1": "Khỏa thân",
        "2": "Nội dung khiêu dâm",
        "3": "Thô tục",
        "4": "Bạo lực và máu",
        "5": "Chủng tộc và Tôn Giáo",
        "6": "Khác"
    },
    "newsfeedFilters": {
        "hot": "Tin Nóng",
        "top": "Trên Cùng",
        "latest": "Mới Nhất",
        "topPeriod12": "12 giớ",
        "topPeriod24": "24 giờ",
        "topPeriod7": "7 ngày",
        "topPeriod30": "30 ngày",
        "topPeriod1": "1 năm"
    },
    "update": {
        "title": "Cập nhật lên v{{version}}",
        "version": "v{{version}} mới có sẵn!"
    },
    "downloading": "Đang tải",
    "confirm18": "Xác nhận bạn 18+",
    "postCantBeShown": "Bài viết này không thể hiển thị",
    "readMore": "Đọc thêm",
    "showLess": "Hiển thị ít đi",
    "errorDisplaying": "Lỗi khi hiển thị nội dung",
    "tapCopyError": "Bấm để sao chép lỗi",
    "copy": "Sao chép",
    "view": "Xem",
    "cantLoadMore": "Không thể tải thêm",
    "cantLoad": "Không thể tải",
    "conversation": "Trò Chuyện",
    "attention": "Chú ý",
    "follow": "Theo Dõi",
    "unfollow": "Bỏ theo dõi",
    "hide": "Ẩn",
    "pin": "Ghim",
    "unpin": "Bỏ Ghim",
    "downloadGallery": "Tải Bộ Sưu Tập Ảnh",
    "wantToDownloadImage": "Bạn có muốn tải ảnh này không?",
    "imageAdded": "Ảnh đã được thêm vào bộ sưu tập!",
    "errorDownloading": "Lỗi khi tải tập tin",
    "errorMedia": "Không thể tải những tập tin ảnh, video",
    "errorMediaDisplay": "Có lỗi khi hiển thị ảnh, video này",
    "stacktraceCopied": "Nội dung theo dõi đã được sao chép vào clipboard",
    "errorPinnedPost": "Ồ, lỗi thiết lập bài ghim",
    "errorShowActivity": "Không thể hiển thị hoạt động này",
    "wantToUpdate": "Bạn có muốn cập nhật ứng dụng",
    "updateAvailable": "Bản cập nhất có sẵn",
    "rememberTomorrow": "Ghi nhớ tôi"
}